Getting Started

Getting Started

Thank you for using the Mollie Connect for WC Vendors plugin. This guideline will ensure you can enable Mollie Connect for your Vendors on your marketplace.

Prerequisites: 

  • WordPress 4.9.9 or higher
  • WooCommerce 3.5.2 or higher
  • PHP 7.2 +
  • Mollie Account

Important

Please ensure you have no other Payment plugin installed before you install this plugin.

Installation

  1. Upload the Mollie Connect plugin via WP Admin
  2. Activate the plugin and go to WooCommerce > Payments
  3. Follow the next chapter of this documentation.